BEGIN ~IllyriJ~

INTERJECT_COPY_TRANS2 NALIA 45 illyriacommentnalia
== IllyriJ IF ~InParty("Illyria") InMyArea("Illyria")~ THEN
~Hey, look, a rich girl! Lets poke her!~
END 

I_C_T HELLJON 7 IllyriaHellFight
== IllyriJ IF ~IsValidForPartyDialog("illyria") Global("Illyriaalignment",1)~ THEN ~You have hurt so many people, Irenicus, and now it is time to pay. Die, you reviled piece of scum!~
END

I_C_T HELLJON 8 IllyriaHellFight
== IllyriJ IF ~IsValidForPartyDialog("illyria") Global("Illyriaalignment",1)~ THEN ~You have hurt so many people, Irenicus, and now it is time to pay. Die, you reviled piece of scum!~
END

I_C_T HELLJON 9 IllyriaHellFight
== IllyriJ IF ~IsValidForPartyDialog("illyria") Global("Illyriaalignment",1)~ THEN ~You have hurt so many people, Irenicus, and now it is time to pay. Die, you reviled piece of scum!~
END

I_C_T HELLJON 10 IllyriaHellFight
== IllyriJ IF ~IsValidForPartyDialog("illyria") Global("Illyriaalignment",1)~ THEN ~You have hurt so many people, Irenicus, and now it is time to pay. Die, you reviled piece of scum!~
END